@charset "utf-8";
/* CSS Document */


/* ======================================== 共通　*/


* { 
	margin : 0;	/* 全ての要素の間隔・余白を０に */
	padding: 0;
    -webkit-box-sizing: border-box;	/* 全ての要素をborder-boxに */
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
html {font-size: 62.5%;}/*初期値16pxの62.5%でルートが10px*/
body {
	width: 100%;
	color: #222;
	font-family: 'Roboto', "ヒラギノUD角ゴ W3 JIS2004","Hiragino UD Sans W3 JIS2004","HIragino Kaku Gothic Pro","メイリオ","游ゴシック","ＭＳ Ｐゴシック",sans-serif;/*半角英数はRoboto*/
	line-height: 1.0em;
	font-size: 1em !important;/*chrome対策のためem*/
}

ul {
	list-style: none;
}

/* ---------    画像ボーダー指定　　----------- */
 
img { 
	border: none;
	backface-visibility: hidden;	/* chromeのぼやけ対応 */
    -webkit-backface-visibility: hidden;
	vertical-align: bottom;
	image-rendering: -webkit-optimize-contrast;
	image-rendering:auto;
}

/* ---------    .clearfix 　float解除 　　----------- */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

 /* clear both */

.clear {
	clear: both;
}

/* ---------    .block　　----------- */

.block {
	width: 1160px;
	margin: 0 auto;
}

/* ---------    リンク指定　　----------- */

a:hover img {
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition : all 0.5s ease 0s;
} 
a {	
	color: #062196;
	text-decoration: underline;
	transition : all 0.5s ease 0s;
}
a:visited {
	color: #062196;
}	   
a:hover {
	color: #1455fa;
	transition : all 0.5s ease 0s;
}	   
a:active {
	color: #1455fa;
}
a:active,a:focus {	/* 画像リンク時の点線非表示 */
	outline:none;
}


/* !Base Fonts -------------------------------------------------------------- */

.fwN { font-weight: normal !important;;}
.fwB { 
	font-weight: bold !important;
	font-family: "ヒラギノUD角ゴ W6 JIS2004";
}
.fs10 { font-size: 10px !important;}
.fs11 { font-size: 11px !important;}
.fs12 { font-size: 12px !important;}
.fs13 { font-size: 13px !important;}
.fs14 { font-size: 14px !important;}
.fs15 { font-size: 15px !important;}
.fs16 { font-size: 16px !important;}
.fs17 { font-size: 17px !important;}
.fs18 { font-size: 18px !important;}
.fs19 { font-size: 19px !important;}
.fs20 { font-size: 20px !important;}
.fs21 { font-size: 21px !important;}
.fs22 { font-size: 22px !important;}
.fs23 { font-size: 23px !important;}
.fs24 { font-size: 24px !important;}
.fs25 { font-size: 25px !important;}
.fs_70 { font-size: 70% !important;}
.fs_80 { font-size: 80% !important;}
.fs_90 { font-size: 90% !important;} 
.fs_110 { font-size: 110% !important;}
.fs_120 { font-size: 120% !important;}
.fs_130 { font-size: 130% !important;}
.fs_140 { font-size: 140% !important;}
.fs_150 { font-size: 150% !important;}
.fs_160 { font-size: 160% !important;}
.fs_170 { font-size: 170% !important;}
.fs_180 { font-size: 180% !important;}
.fs_200 { font-size: 200% !important;}
.fs_14 { font-size: 1.4rem !important;}
.fs_12 { font-size: 1.2rem !important;}
.fs_18 { font-size: 1.8rem !important;}
.fs_20 { font-size: 2rem !important;}

sup { font-size: 10px; vertical-align: 5px;}
sub { font-size: 8px; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */

.taL { text-align: left !important;}
.taC { text-align: center !important;}
.taR { text-align: right!important;}
.vaT { vertical-align: top!important;}
.vaM { vertical-align: middle !important;}
.vaB { vertical-align: bottom !important;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* html .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* html .blockR { margin-left: 0;}
.m_auto { margin: 0 auto;}
.ls_01 { letter-spacing: -1px; }

/* !Margin ------------------------------------------------------------------ */

.mt00 { margin-top: 0 !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt55 { margin-top:55px !important;}
.mt60 { margin-top:60px !important;}
.mt65 { margin-top:65px !important;}
.mt70 { margin-top:70px !important;}
.mt75 { margin-top:75px !important;}
.mt80 { margin-top:80px !important;}
.mt85 { margin-top:85px !important;}
.mt90 { margin-top:90px !important;}
.mt95 { margin-top:95px !important;}
.mt100{ margin-top:100px !important;}
.mr00 { margin-right: 0 !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mr55 { margin-right:55px !important;}
.mr60 { margin-right:60px !important;}
.mr65 { margin-right:65px !important;}
.mr70 { margin-right:70px !important;}
.mr75 { margin-right:75px !important;}
.mr80 { margin-right:80px !important;}
.mr85 { margin-right:85px !important;}
.mr90 { margin-right:90px !important;}
.mr95 { margin-right:95px !important;}
.mr100{ margin-right:100px !important;}
.mb00 { margin-bottom: 0 !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb55 { margin-bottom:55px !important;}
.mb60 { margin-bottom:60px !important;}
.mb65 { margin-bottom:65px !important;}
.mb70 { margin-bottom:70px !important;}
.mb75 { margin-bottom:75px !important;}
.mb80 { margin-bottom:80px !important;}
.mb85 { margin-bottom:85px !important;}
.mb90 { margin-bottom:90px !important;}
.mb95 { margin-bottom:95px !important;}
.mb100{ margin-bottom:100px !important;}
.ml00 { margin-left: 0 !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}
.ml55 { margin-left:55px !important;}
.ml60 { margin-left:60px !important;}
.ml65 { margin-left:65px !important;}
.ml70 { margin-left:70px !important;}
.ml75 { margin-left:75px !important;}
.ml80 { margin-left:80px !important;}
.ml85 { margin-left:85px !important;}
.ml90 { margin-left:90px !important;}
.ml95 { margin-left:95px !important;}
.ml100{ margin-left:100px !important;}

/* !Padding---------------------------------------------------------------- */

.pt00 { padding-top: 0 !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt55 { padding-top:55px !important;}
.pt60 { padding-top:60px !important;}
.pt65 { padding-top:65px !important;}
.pt70 { padding-top:70px !important;}
.pt75 { padding-top:75px !important;}
.pt80 { padding-top:80px !important;}
.pt85 { padding-top:85px !important;}
.pt90 { padding-top:90px !important;}
.pt95 { padding-top:95px !important;}
.pt100{ padding-top:100px !important;}
.pr00 { padding-right: 0 !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pr55 { padding-right:55px !important;}
.pr60 { padding-right:60px !important;}
.pr65 { padding-right:65px !important;}
.pr70 { padding-right:70px !important;}
.pr75 { padding-right:75px !important;}
.pr80 { padding-right:80px !important;}
.pr85 { padding-right:85px !important;}
.pr90 { padding-right:90px !important;}
.pr95 { padding-right:95px !important;}
.pr100{ padding-right:100px !important;}
.pb00 { padding-bottom: 0 !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pb55 { padding-bottom:55px !important;}
.pb60 { padding-bottom:60px !important;}
.pb65 { padding-bottom:65px !important;}
.pb70 { padding-bottom:70px !important;}
.pb75 { padding-bottom:75px !important;}
.pb80 { padding-bottom:80px !important;}
.pb85 { padding-bottom:85px !important;}
.pb90 { padding-bottom:90px !important;}
.pb95 { padding-bottom:95px !important;}
.pb100{ padding-bottom:100px !important;}
.pl00 { padding-left: 0 !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}
.pl55 { padding-left:55px !important;}
.pl60 { padding-left:60px !important;}
.pl65 { padding-left:65px !important;}
.pl70 { padding-left:70px !important;}
.pl75 { padding-left:75px !important;}
.pl80 { padding-left:80px !important;}
.pl85 { padding-left:85px !important;}
.pl90 { padding-left:90px !important;}
.pl95 { padding-left:95px !important;}
.pl100{ padding-left:100px !important;}


/* !Color---------------------------------------------------------------- */

.color_red { color: #cc0000;}
.color_black { color :#000;}
.color_teal { color: #008080;}
.color_pink { color: #ff00ff;}
.color_orange { color: #F95500;}
.color_green { color :#058F07;}
.color_blue { 	color: #062196;}


/* !width------------------------------------------------------------ */

.w10 { width: 10% !important; }
.w20 { width: 20% !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w45 { width: 45% !important; }
.w50 { width: 50% !important; }
.w60 { width: 60% !important; }
.w70 { width: 70% !important; }
.w80 { width: 80% !important; }
.w90 { width: 90% !important; }


/* !line-height--------------------------------------------------------- */

.lh_100 { line-height: 100% !important;}
.lh_110 { line-height: 110% !important;}
.lh_120 { line-height: 120% !important;}
.lh_130 { line-height: 130% !important;}
.lh_140 { line-height: 140% !important;}
.lh_150 { line-height: 150% !important;}
.lh_160 { line-height: 160% !important;}
.lh_170 { line-height: 170% !important;}
.lh_180 { line-height: 180% !important;}
.lh_190 { line-height: 190% !important;}
.lh_200 { line-height: 200% !important;}


/* !indent--------------------------------------------------------- */
.indent10em {
	padding-left:1.0em;
	text-indent: -1.0em; 
}
.indent15em {
	padding-left:1.5em;
	text-indent: -1.5em; 
}
.indent20em {
	padding-left:2.0em;
	text-indent: -2.0em; 
}
.indent25em {
	padding-left:2.5em;
	text-indent: -2.5em; 
}
.indent30em {
	padding-left:3.0em;
	text-indent: -3.0em; 
}
.indent35em {
	padding-left:3.5em;
	text-indent: -3.5em; 
}
.indent40em {
	padding-left:4.0em;
	text-indent: -4.0em; 
}
.indent55em {
	padding-left:5.5em;
	text-indent: -5.5em; 
}
.indent100em {
	padding-left:10em;
	text-indent: -10em; 
}








